Subject: [dhcwg] AD review of draft-ietf-dhc-dhcpv6-bulk-leasequery

From: Jari Arkko <[email-masked]>
Date: Mon, 20 Oct 2008 01:27:16 +0300

I have made my AD review of this draft. The specification was well 
written and I had no major complaints -- thanks!

The draft has been sent for IETF Last Call. However, there were two 
minor editorial issues that I'd like the authors to address. Feel free 
to submit a new version right away, or wait for Last Call comments and 
address these along with the other received comments.

Please expand the term DUID upon first use.

>    DATA message that does not contain an OPTION_CLIENT_DATA MUST BE
s/MUST BE/MUST be/

Jari

_______________________________________________
dhcwg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dhcwg